// JavaScript Document
var googletag = googletag || {};
googletag.cmd = googletag.cmd || [];
(function() {
var gads = document.createElement('script');
gads.async = true;
gads.type = 'text/javascript';
var useSSL = 'https:' == document.location.protocol;
gads.src = (useSSL ? 'https:' : 'http:') + 
'//www.googletagservices.com/tag/js/gpt.js';
var node = document.getElementsByTagName('script')[0];
node.parentNode.insertBefore(gads, node);
})();

googletag.cmd.push(function() {
googletag.defineSlot('/35570815/Aplicacion-Nota-A', [320, 50], 'div-gpt-ad-1403900226748-0').addService(googletag.pubads());
googletag.defineSlot('/35570815/Aplicacion_Nota_B', [400, 400], 'div-gpt-ad-1403900226748-1').addService(googletag.pubads());
googletag.pubads().enableSingleRequest();
googletag.enableServices();
});